BEGIN ~X#CORAN~

APPEND ~BCORAN~

IF WEIGHT #-2 ~
Global("COPC1","GLOBAL",1)~ THEN BEGIN COPC1
SAY ~* Holding wyvern’s dead head in his outstretched hand *
           Alas, poor wyvern. With no flesh upon her bones
           Lives not the wyvern's life…but brings us coin.
Is not she a beauty?~ [CORAN99]
IF ~~ THEN REPLY ~Now, now, Coran we do not even know if that was a female wyvern.~ DO ~SetGlobal("COPC1","GLOBAL",2)~ GOTO COPC1.1
IF ~~ THEN REPLY ~Coran, stop it! I don’t like when the sacred is ridiculed!~ DO ~SetGlobal("COPC1","GLOBAL",2)~ GOTO COPC1.2
IF ~~ THEN REPLY ~Coran, you have an odd concept of beauty. Next you will be making advances at the goblin maids...~ DO ~SetGlobal("COPC1","GLOBAL",2)~ GOTO COPC1.3
END

IF ~~ THEN BEGIN COPC1.1
SAY ~Hmm, actually we do. Look at the shape of the skull - it was definitely a female.~
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~How would a thief know things like this? I would rather expect it coming from a druids’ or a rangers’ mouth.~ GOTO COPC1.4FEMALE
IF ~Gender(Player1,MALE)~ THEN REPLY ~How would a thief know things like this? I would rather expect it coming from a druids’ or a rangers’ mouth.~ GOTO COPC1.4MALE
IF ~~ THEN REPLY ~Alright, female it was. But, Coran, you have an odd concept of beauty. Next you will be making advances at the goblin maids.~ GOTO COPC1.3
IF ~~ THEN REPLY ~ *Sigh* just shut up!~ GOTO COPC1.2
END

IF ~~ THEN BEGIN COPC1.2
SAY ~Tell me who killed your sense of humor?~
IF ~~ THEN REPLY ~One annoying elf, named Coran.~ GOTO COPC1.5
IF ~~ THEN REPLY ~Leave me be, Coran. I am in no mood for joking.~ GOTO COPC1.6
IF ~~ THEN REPLY ~Sorry, Coran, I am simply disinclined to talk to anyone right now.~ GOTO COPC1.6
END


IF ~~ THEN BEGIN COPC1.5
SAY ~Oh, I am afraid I am not making myself clear. I am growing bored with you. Might be it is better if we go on our separate ways…~
IF ~~ THEN REPLY ~Stay, but keep silent.~ GOTO COPC1.6
IF ~~ THEN REPLY ~Yes, you are right. You are too much of a bother to keep you around.~ GOTO COPC1.7
IF ~~ THEN REPLY ~Sorry, Coran, I am simply disinclined to talk to anyone right now.~ GOTO COPC1.6
END

IF ~~ THEN BEGIN COPC1.6
SAY ~Right. I will go talk to some oak tree then. I am an elf after all. Oaks are quite pleasant companions compared to you.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC1.7
SAY ~Good riddance!~ 
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  EXIT
END

IF ~~ THEN BEGIN COPC1.3
SAY ~Not a chance! The wyvern is a powerful beast, and magical besides…she has a certain majesty and beauty about her.  A goblin, on the other hand, is but seventy pounds of green, slimy spittle.  I say, let goblin males have goblin maids.~
IF ~~ THEN REPLY ~Now, now, Coran we do not even know if that was a female wyvern...~ GOTO COPC1.8
IF ~~ THEN REPLY ~Bah, whatever...~ GOTO COPC1.2
END

IF ~~ THEN BEGIN COPC1.4FEMALE
SAY ~My gentle lady, if you are willing to get to know me further, you will discover that my interests are not limited to locks, pockets, traps and chests.~
IF ~~ THEN REPLY ~I recall now that you do have a great interest in the relationship between sexes. But I could not have imagined how far you are willing to go in your pursuit.~ GOTO COPC1.9
IF ~~ THEN REPLY ~I am so sorry, Coran. I can see now that phrenology is an absolutely vital sphere of knowledge for you, but it is as much as I want to know about you. At least for now.~ GOTO COPC1.10
IF ~~ THEN REPLY ~I meant no offence, Coran. We can chat sometime about you…and me…about our interests, things like that.~ GOTO COPC1.11
IF ~~ THEN REPLY ~I am not willing to discover anything about you. In my company you will limit your interests to locks, pockets, traps and chests.~ GOTO COPC1.12
END

IF ~~ THEN BEGIN COPC1.9
SAY ~I never do things halfway, <CHARNAME>.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC1.10
SAY ~It is my own fault for making you annoyed, for it is the greatest sin for a man to be a bore in the eyes of a beautiful lady.~
= ~So it is I who should apologize, <CHARNAME>. I promise to try harder to entertain you.~
IF ~~ THEN EXIT
END


IF ~~ THEN BEGIN COPC1.11
SAY ~I am looking forward to it, <CHARNAME>. Nothing would be more enjoyable than a friendly chat with a person of your wit and charm.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC1.12
SAY ~Oh, must you be so stiff?~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC1.4MALE
SAY ~Now you have hurt my feelings. Do you think that my interests are limited to locks, pockets, traps and chests?~
IF ~~ THEN REPLY ~I recall now that you do have a great interest in the relationship between sexes. But I could not have imagined how far you are willing to go in your pursuit.~ GOTO COPC1.9
IF ~~ THEN REPLY ~I am so sorry, Coran. I can see now that phrenology is an absolutely vital sphere of knowledge for you, but it is as much as I want to know about you. At least for now.~ GOTO COPC1.13
IF ~~ THEN REPLY ~I meant no offence, Coran. Sorry.~ GOTO COPC1.14
IF ~~ THEN REPLY ~Yes, I thought so, and I would prefer you to limit your interests to locks, pockets, traps and chests.~ GOTO COPC1.12
END

IF ~~ THEN BEGIN COPC1.13
SAY ~* Laughs * meaning that it is absolutely useless? Of course, of course, but people have to have something in their lives besides their work!~
IF ~~ THEN EXIT
END


IF ~~ THEN BEGIN COPC1.14
SAY ~Heh, none was taken! I was joking that’s all.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC1.8
SAY ~Hmm, actually we do. Look at the shape of the skull - it was definitely a female.~
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~How would a thief know things like this? I would rather expect it coming from a druids’ or a rangers’ mouth.~ GOTO COPC1.4FEMALE
IF ~Gender(Player1,MALE)~ THEN REPLY ~How would a thief know things like this? I would rather expect it coming from a druids’ or a rangers’ mouth.~ GOTO COPC1.4MALE
IF ~~ THEN REPLY ~Alright, female it was. Now, give me a moment of peace!~ GOTO COPC1.2
END


IF WEIGHT #-2 ~
Global("CFriendTalk","GLOBAL",2)~ THEN BEGIN COPC2
SAY ~Why do I hate the orcs? Let me tell you that: if there was one elf, one orc and one tree left on Toril, the orc would cut the tree down and the elf would kill him for it.~ [CORAN99]
IF ~~ THEN REPLY ~What a fabulous story! It describes perfectly the relationships between the fair folk and goblinoid races in just one sentence!~ GOTO COPC2.1
IF ~~ THEN REPLY ~Now, Coran, if you could only explain why elves dislike dwarves as well…~ GOTO COPC2.2
IF ~~ THEN REPLY ~Hmmm, I wonder what would happen to that elf afterwards?~ GOTO COPC2.2
IF ~~ THEN REPLY ~Whatever.~ GOTO COPC2.3
END

IF ~~ THEN BEGIN COPC2.1
SAY ~The wisdom of my ancient race. Cannot beat it.~
IF ~~ THEN REPLY ~You wipe that grin right off your face elf, otherwise I’ll show you how one can beat ancient wisdom...or its carrier.~ GOTO COPC2.5
IF ~!RACE(Player1,ELF)~ THEN REPLY ~Nope. I do admire the elves so!~ GOTO COPC2.4
IF ~~ THEN REPLY ~Now, Coran, if you could only explain why elves dislike dwarves as well…~ GOTO COPC2.2
IF ~~ THEN REPLY ~Hmmm, I wonder what would happen to that elf afterwards?~ GOTO COPC2.2
END


IF ~~ THEN BEGIN COPC2.2
SAY ~After the elf has heroically slain the foul orc, there is only one thing left for him to do. He will die in sad revelry about his kin’s glorious past and regrets of his inability to prevent it. Then the dwarf will come by and will try to bury him, but while digging his grave he is as like as not to find a vein of mithril. So he’d use the tree to smelt the metal and he will have no time among his labors to worry about the elven corpse… And that is why elves dislike the dwarves.~
IF ~~ THEN REPLY ~Which will be eaten by a hungry halfling in turn?~ GOTO COPC2.6
IF ~~ THEN REPLY ~What about halflings and humans and gnomes?~ GOTO COPC2.7
IF ~~ THEN REPLY ~Coran, that’s enough!~ GOTO COPC2.3
END

IF ~~ THEN BEGIN COPC2.3
SAY ~Of course, I have forgotten that you are a grim sort.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC2.4
SAY ~That is pleasant to hear.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC2.5
SAY ~Heh, that was a good one!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC2.6
SAY ~It must be one really hungry halfling, you are talking about <CHARNAME>. I rather think that he will open a small tavern on the spot and call it the “Elf and Orc”, and boast unceasingly that he sells the best ale on Toril. That would be true of course, since we are talking about the very last one.~
IF ~~ THEN REPLY ~What about  humans and gnomes?~ GOTO COPC2.8
IF ~~ THEN REPLY ~Do you know that you are full of prejudice?~ GOTO COPC2.9
IF ~~ THEN REPLY ~Coran, that’s enough!~ GOTO COPC2.3
END

IF ~~ THEN BEGIN COPC2.7
SAY ~A halfling will open a small tavern on the spot and call it the “Elf and Orc”and boast unceasingly that he sells the best ale on Toril. That would be true of course, since we are talking about the very last one. A human will peer at the elf’s remains, thinking wistfully that he would never be able to die in such a mystic way, but aloud he will say that the arrogant bastard had found an appropriate end. I swear by  Hanali Celanil’s golden heart, that I do not know what a gnome might do. Ask a gnome... ~
IF ~~ THEN REPLY ~Yeah, good story!~ GOTO COPC2.10
IF ~~ THEN REPLY ~Do you know that you are full of prejudice?~ GOTO COPC2.9
END

IF ~~ THEN BEGIN COPC2.8
SAY ~A human will peer at the elf’s remains, thinking wistfully that he would never be able to die in such a mystic way, but aloud he will say that the arrogant bastard had found an appropriate end.I swear by Hanali Celanil’s golden rose, that I do not know what a gnome might do. Ask a gnome... ~
IF ~~ THEN REPLY ~Yeah, good story!~ GOTO COPC2.10
IF ~~ THEN REPLY ~Do you know that you are full of prejudice?~ GOTO COPC2.9
END

IF ~~ THEN BEGIN COPC2.9
SAY ~Who is not? Relax,  <CHARNAME>, I do allow that an orc could be a noble exception to his race and that an elf can kill a tree for some dark pursuit, and I can even imagine a generous dwarf, adventurous halfling or a man who does not lust for the things other have…~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC2.10
SAY ~I hope that you’d trade me a tale a two of your own for this? Something about the fun times monks have in Candlekeep maybe?~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("CFriendTalk","GLOBAL",4)~ THEN BEGIN COPC6
SAY ~Ah, to be a young runaway from home!  You are a daring <PRO_MANWOMAN>, <CHARNAME>.  I like it!~ [CORAN99]
IF ~~ THEN REPLY ~I am not that young.  I have seen a bit of a world, and I am rapidly becoming a hero of sorts!  Just wait another month or so - then nobody will dare to address me as *young* <CHARNAME>.  I will be as famed as Drizzt, soon!~ DO ~SetGlobal("COPC6","LOCALS",1)~ GOTO COPC6.1
IF ~Gender(Player1,MALE)~ THEN REPLY ~Not surprisingly, I like you too, Coran.  We, vagabonds and bon vivants, need to band together!~ DO ~SetGlobal("COPC6","LOCALS",1)~ GOTO COPC6.2MALE
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~Not surprisingly, I like you too, Coran.  We, vagabonds and bon vivants, need to band together!~ DO ~SetGlobal("COPC6","LOCALS",1)~ GOTO COPC6.2FEMALE
IF ~Gender(Player1,MALE)~ THEN REPLY ~Coran, as much as I appreciate the sentiment, I have not run away from home.  I left Candlekeep accompanied by my step-father and I continued to act in full accordance with his wishes after his untimely death.  I am not the disobedient brat you are picturing in your mind.~ DO ~SetGlobal("COPC6","LOCALS",1)~ GOTO COPC6.3MALE
IF ~Gender(Player1,FEMALE)~ THEN REPLY ~Coran, as much as I appreciate the sentiment, I have not run away from home.  I left Candlekeep accompanied by my step-father and I continued to act in full accordance with his wishes after his untimely death.  I am not the disobedient brat you are picturing in your mind.~ DO ~SetGlobal("COPC6","LOCALS",1)~ GOTO COPC6.3FEMALE
END


IF ~~ THEN BEGIN COPC6.1
SAY ~*Chuckles* Ah, I see that you are drunk on your first goblet of freedom and glory!  That’s good.  We do not need level-headed commoners in this company!~
IF ~~ THEN REPLY ~Absolutely not!  They will end up dead too quickly anyway.~ GOTO COPC6.4
IF ~~ THEN REPLY ~Ah, we can take along one or two to have someone to laugh at.~ GOTO COPC6.5
IF ~~ THEN REPLY ~To each his own.  I do not harvest, and the level-headed commoners do not roam about the hills and valley in the company of disreputable adventurers. The world simply continues as it has always been.~ GOTO COPC6.6
END

IF ~~ THEN BEGIN COPC6.2MALE
SAY ~I suggest that we drink a flagon or two of good wine to celebrate our companionship in the next half-decent tavern, then tell a fair maiden or two of our incredible adventures.  Come now, let us go adventuring before somber paladins kill all the dragons, all the maidens turn into old wives, and the wine dries out!~
IF ~~ THEN EXIT
END


IF ~~ THEN BEGIN COPC6.2FEMALE
SAY ~You like me?  My beautiful lady just made the sun shine brighter!  I shall fight like a lion, sweetling, when I know that your eyes look at me approvingly.  Come now, let us continue our search for adventures before somber paladins kill all the dragons and the wine dries out!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC6.3MALE
SAY ~*Laughs* My friend, trust me, you are not that bad of a fellow.  But if you wish to pretend to be a stern-faced soldier on duty today, be my guest!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC6.3FEMALE
SAY ~Ah, my Lady, do warm up a bit, lest you turn the jolly land of Baldur’s Gate into Icewind Dale.  Your smallest smile will save us all from freezing, <CHARNAME>.~
IF ~~ THEN REPLY ~You are impossible!  Is there a way I can show you that your flirting displeases me?~ GOTO COPC6.7
IF ~~ THEN REPLY ~You will not let me be, will you?  Here is your smile, Coran, and let us move!~ GOTO COPC6.8
IF ~~ THEN REPLY ~*Laugh* Ah, Coran, I knew I would not be able to trick you.  I am just as much of a vagabond as you are. Maybe that’s why I like you so much…~ GOTO COPC6.2FEMALE
END

IF ~~ THEN BEGIN COPC6.4
SAY ~No, we cannot have poor level-headed commoners killed.  Unless they should try to force us to settle down in their midst, that is. Come now, let us continue our search for adventures before somber paladins kill all the dragons, all the fair maidens turn into old wives, and wine dries out!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC6.5
SAY ~Perhaps.  But I do not like laughing at those who are pathetic or weak.  I like laughing at and with strong and free people.  Come now, let us continue our search for adventures before somber paladins kill all the dragons, all the fair maidens turn into old wives, and wine dries out!~
IF ~~ THEN EXIT
END


IF ~~ THEN BEGIN COPC6.6
SAY ~Of course, my <PRO_LADYLORD>, of course… and that is a good thing it is.  The world would not be the same without either peasants or adventurers.  Come now, let us continue our search for adventures before somber paladins kill all the dragons, all the fair maidens turn into old wives, and wine dries out!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC6.7
SAY ~Why, I never flirted with you!  Not really.  Not yet. I might try so you can see the difference... oh, stop frowning, I am only joking!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC6.8
SAY ~My beautiful lady, your smile makes the sun shine brighter!  I shall fight like a lion, sweetling, wearing the memory of your pretty lips in my mind, like a knight wears his Lady’s favor.  Come now, let us continue our search for adventures before somber paladins kill all the dragons and wine dries out!~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("CFriendTalk","GLOBAL",6)~ THEN BEGIN COPC7
SAY ~I am glad to be in your company, for you seem to attract adventure.  Wyverns are nothing!  I am starting to hope that we will meet a dragon one day.  Everyone claims to be the descendant of Tethyr the Dragon Slayer back home, so perhaps I share his blood.~ [CORAN99]
IF ~~ THEN REPLY ~First you talked of nothing but maidens, now it’s dragons... Coran, are you truly my elder?~ DO ~SetGlobal("CoranFriend","GLOBAL",1)~ GOTO COPC7.1
IF ~~ THEN REPLY ~I do not think that we are ready to face a dragon yet, Coran.  They are beasts of legendary power and...~ DO ~SetGlobal("CoranFriend","GLOBAL",1)~ GOTO COPC7.2
IF ~~ THEN REPLY ~Yeah! That *would* be thrilling... and I bet a dragon’s skull would be big enough to make into a rocking chair!  Or a throne...~ DO ~SetGlobal("CoranFriend","GLOBAL",1)~ GOTO COPC7.3
END

IF ~~ THEN BEGIN COPC7.1
SAY ~Is this going to turn into a lecture on responsibility?  Thank you, but I *am* your elder and I explicitly forbid it!  Why, they grilled me enough to last me 'till the end of time during my last stay in Suldanessellar.~
= ~And all because I carved the name of my lady and mine on the trunk of the Tree of Life... and a very attractive heart around it, mind you.  In hindsight, it’s my own fault.  I should not have put mine down, but love blinds man to reason.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.2
SAY ~How hard can it be to slay a wyrm?  The main thing is never to let your heart sink in despair, not when you are facing a very angry red dragon, nor when a fair maiden gives you an icy look.~
IF ~~ THEN REPLY ~What is there to smile about when a dragon is about to eat you?~ GOTO COPC7.4
IF ~~ THEN REPLY ~Dragons and maidens.  Coran, will you ever mature?~ GOTO COPC7.1
IF ~~ THEN REPLY ~Perhaps we could do it.  It would be a thrilling escapade, and I bet a dragon’s skull would be big enough to turn into a rocking chair.  Or a throne...~ GOTO COPC7.3
END

IF ~~ THEN BEGIN COPC7.3
SAY ~Why are you speaking of thrones?  Are you one of those who lusts after power and dreams of becoming a sovereign?~
IF ~~ THEN REPLY ~It is better to lust after power than barmaids, Coran.~ GOTO COPC7.5
IF ~Global("KnowBhaal","GLOBAL",1)~ THEN REPLY ~With my divine blood I should think of the things like that, Coran. I see a throne made of the dragonbone, black jade and dark adamantine.  It is strangely attractive and ugly at the same time.~ GOTO COPC7.6KNOWBHAAL
IF ~!Global("KnowBhaal","GLOBAL",1)~ THEN REPLY ~It was a stray thought, Coran, no more.  I was talking of the rocking chairs and suddenly I saw a throne made of the dragonbone, black jade and dark adamantine.  It was strangely attractive and ugly at the same time.~ GOTO COPC7.6NOT
IF ~Global("KnowBhaal","GLOBAL",1)~ THEN REPLY ~No, Coran, I did not mean it seriously.  Just a word that popped into my mind.~ GOTO COPC7.7KNOWBHAAL
IF ~!Global("KnowBhaal","GLOBAL",1)~ THEN REPLY ~No, Coran, I did not mean it seriously.  Just a word that popped into my mind.~ GOTO COPC7.7NOTKNOWBHAAL
END

IF ~~ THEN BEGIN COPC7.4
SAY ~Oh, plenty!  Just think of the heartburn the dragon will get after feasting on you!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.5
SAY ~I doubt it... power is such a capricious mistress and the romance with her is so ultimately unrewarding!  It turns you into a fat, arrogant, and selfish squid, teaching others how to go about their lives even faster than a marriage does.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.6KNOWBHAAL
SAY ~You are in truth Bhaal’s <PRO_SONDAUGHTER>, aren’t you?  Sometimes I forget about it, but then it resurfaces like bubbles in a bog.  I am afraid that power will find you even if you keep your wits about you and do not search for it. I... I might consider leaving your company soon, <CHARNAME>.  While our time together has been fun, I am not overly comfortable traveling with one of your heritage.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.6NOT
SAY ~You have the most strange visions and dreams, <CHARNAME>.  Either you are indeed marked for greatness, or you are simply mad.  I would prefer to go mad, rather than rule.  Power is such a capricious mistress, and the romance with her is so ultimately unrewarding!  It turns you into a fat, arrogant and selfish squid, teaching others how to go about their lives even faster than a marriage does.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.7KNOWBHAAL
SAY ~You know that it is not.  You are Bhaal’s <PRO_SONDAUGHTER>.  Sometimes I forget about it, but then it resurfaces like bubbles in a bog.  I am afraid that power will find you even if you keep your wits about you and do not search for it. I... I might consider leaving your company soon, <CHARNAME>.  While our time together has been fun, I am not overly comfortable traveling with one of your heritage.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC7.7NOTKNOWBHAAL
SAY ~A strange word for a stripling of a <PRO_MANWOMAN> to mouth idly, <CHARNAME>.  Either you are marked for greatness, or you are simply mad.  I would prefer to go mad, rather than rule.  Power is such a capricious mistress, and the romance with her is so ultimately unrewarding!  It turns you into a fat, arrogant and selfish squid, teaching others how to go about their lives even faster than a marriage does.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Gender(Player1,MALE)
Global("CFriendTalk","GLOBAL",8)~ THEN BEGIN COPC4
SAY ~There is perfection in every woman, yet no woman is perfection.  Alas.~ [CORAN99]
IF ~~ THEN REPLY ~That’s what you are searching, Coran?  Perfection?  You are up for a disappointment.~ GOTO COPC4.1
IF ~~ THEN REPLY ~In this case, Coran, your only hope is to turn your searching gaze elsewhere.  But I think that you would find males no less flawed than females.~ GOTO COPC4.2
IF ~~ THEN REPLY ~Why do you say that?~ GOTO COPC4.3
END


IF ~~ THEN BEGIN COPC4.1
SAY ~Fear not, I can cope with the disappointment.  I invented a peculiar system.  I believe there is a perfection in every woman: one has the earlobe made for the most gentle kisses, another can dance you into the ground, and yet another’s eyes spell trouble so irresistibly... so, when put together, they make a beautiful image.~
IF ~~ THEN REPLY ~You... collect women like pieces of a mosaic?  That’s disgusting, Coran!~ GOTO COPC4.4
IF ~~ THEN REPLY ~Interesting solution.  I wonder if your collected specimens do not rebel sometimes against participating in such a fellowship.~ GOTO COPC4.4
END

IF ~~ THEN BEGIN COPC4.2
SAY ~* Laughs * Indeed.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC4.3
SAY ~You see...usually, one woman has the ear lobe made for the most gentle kisses, another can dance you into the ground, and yet another’s eyes spell trouble so irresistibly.  So when put together, they make the perfect one I am dreaming of.~
IF ~~ THEN REPLY ~You... collect women like pieces of a mosaic?  That’s disgusting, Coran!~ GOTO COPC4.4
IF ~~ THEN REPLY ~Interesting solution.  I wonder if your collected specimens do not rebel sometimes against participating in such a fellowship.~ GOTO COPC4.4
END

IF ~~ THEN BEGIN COPC4.4
SAY ~I think you misunderstood me.  I do not wish to spoil pleasures of love by becoming a lover to more than one woman at the same time, but I notice the beauty in the others and remember it.  In fact I believe that with some woman you should NOT be in love with them in order to love them...~
IF ~~ THEN REPLY ~Coran, what are you babbling about?  That makes no sense!~ GOTO COPC4.5
IF ~~ THEN REPLY ~You mean this odd, sweet feeling which sprouts in your soul when you know that you are in love with another and she is as well?  When you do not have to prove anything or conquer her but just stand there and enjoy her company and her grace, and feel proud and sad that no “what if” thoughts ever crossed your mind?~ GOTO COPC4.6
IF ~~ THEN REPLY ~Coran, Coran.  You think too much of the women for your own good.  Can you do it in silence for a while?  We really ought to be going.~ GOTO COPC4.7
END

IF ~~ THEN BEGIN COPC4.5
SAY ~I... I sometimes had this odd, sweet feeling.  I did not have to prove anything or conquer her; I simply enjoyed her company and her grace.  And I felt proud and sad that no “what if” thoughts ever crossed my mind.  What is it if not the noblest form of love?  To wish someone every happiness and wish not for anything in return?~
IF ~~ THEN REPLY ~That, Coran, is called camaraderie.  Not love.  Is it so inconceivable to you to have a lady friend, who does not share your bed?~ GOTO COPC4.8
IF ~~ THEN REPLY ~Maybe you are capable of deeper feelings than I had thought.~ GOTO COPC4.9
IF ~~ THEN REPLY ~Coran, Coran.  What does it matter if it is love or not?  We really ought to be going now.~ GOTO COPC4.10
END


IF ~~ THEN BEGIN COPC4.7
SAY ~A man who thinks too little of women is heading for troubles.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC4.8
SAY ~* Sighs *  I would have loved such a woman for my lifetime, but alas, I have never met any yet who would not fall for me in the end. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC4.9
SAY ~Not so loud, if you please!  I have a reputation to live up to, you know.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC4.6
SAY ~Yes, my friend.  Sometimes I think that it is the noblest form of love.  To wish someone every happiness and wish not for anything in return?~
IF ~~ THEN REPLY ~That, Coran, is called camaraderie.  Not love.  Is it so inconceivable to you to have a lady friend, who does not share your bed?~ GOTO COPC4.8
IF ~~ THEN REPLY ~Maybe you are capable of deeper feelings than I had thought.~ GOTO COPC4.9
IF ~~ THEN REPLY ~Coran, Coran.  What does it matter if it is love or not?  We really ought to be going now.~ GOTO COPC4.10
END


IF ~~ THEN BEGIN COPC4.10
SAY ~Loves means life, <CHARNAME>, and one can never think of these two things too much.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("SAFGM","GLOBAL",1)
~   THEN COSA3
SAY ~Wake up and shine, roguesse! ~ [CORAN99]
IF ~~ THEN DO ~SetGlobal("COSA3","LOCALS",1)~  EXTERN ~BSAFAN~ GOODM
END

END

CHAIN3 ~BSAFAN~ GOODM
~Simple “the most beautiful, charming and elegant lady in the world” should suffice, darling. What was this “roguesse” anyway?~
== ~BCORAN~ ~My most beautiful, charming and elegant lady in the world, I thought this morn that Common is a wonderfully flexible language but it lacks to mimic the most attractive feature of the world too often. That is that there are males and females…~
== ~BSAFAN~ ~So that’s why you want to call me roguine?~
== ~BCORAN~ ~Roguesse…or roguine…or roguiella…or roguetta?~
== ~BSAFAN~ ~Oh, I see. But darling, who is to say that rogue must be reserved for males? Maybe it is feminine per se, and it’s me who should call you…roguer? ~
== ~BCORAN~ ~If that pleases you. But I prefer when you call me darling. It is more…encouraging, my rose petal.~
EXIT

//AT WAKE//

APPEND ~CORANJ~

IF WEIGHT #-2 ~CombatCounter(0) !See([ENEMY])See(Player1)
Gender(Player1,MALE)
Alignment("CORAN",CHAOTIC_GOOD) 
Global("CoranHasBaby","GLOBAL",1)
Global("Lulm","GLOBAL",1)
Global("COPC8","LOCALS",0)~ THEN COPC8
SAY ~<CHARNAME>?  *Yawning* Is it time to get up already? Tell me that you are joking!  I...I am exhausted.  Namara got a bit agitated during our last battle, and would not stop babbling.  *Yawn* And she tried to chew on the fletching of the arrows... the magical ones, too...~ [CORAN99]
IF ~InParty("EDWIN")~ THEN EXTERN ~BEDWIN~ ELUL
IF ~InParty("XAN") !InParty("EDWIN")~ THEN EXTERN ~BXANNN~ XLUL
IF ~InParty("SKIE") !InParty("XAN") !InParty("EDWIN")~ THEN EXTERN ~BSKIE~ SLUL
IF ~!InParty("SKIE") !InParty("XAN") !InParty("EDWIN")~ GOTO CO8PCTALK
END

IF ~False()~ THEN BEGIN CO8PCTALK
SAY ~<CHARNAME>?~
IF ~~ THEN REPLY ~I am sorry, Coran.  We really have to get moving.  I did not wake you till the last moment as is.~ DO ~SetGlobal("COPC8","LOCALS",1)~ GOTO COPC8.1
IF ~~ THEN REPLY ~I do not think that a longer rest will hurt us.  Go back to sleep, Coran…Erm…*after* you calm Namara down.... And do keep her away from our arrow supply!~ DO ~SetGlobal("COPC8","LOCALS",1)~ GOTO COPC8.2
IF ~~ THEN REPLY ~I have no patience for this, Coran. You chose to do your duty like a man should, now do it without whining. Up, Coran of Tethyr!~ DO ~SetGlobal("COPC8","LOCALS",1)~ GOTO COPC8.3
END

IF ~~ THEN BEGIN COPC8.1
SAY ~Thank you, <CHARNAME>.  I shall try to get ready shortly… Namara!  I have had lovers who were not as keen as you to pull on my laces...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC8.2
SAY ~Yes, my Captain!~
IF ~~ THEN DO ~RestParty()~  EXIT
END

IF ~~ THEN BEGIN COPC8.3
SAY ~*Yawns * I will get ready shortly… Namara!  Please... I have had lovers who were not as keen as you to pull on my laces...~
IF ~~ THEN EXIT
END
END

CHAIN3 ~BEDWIN~ ELUL
~The greatest sign of stupidity is inability to follow advice from one’s betters.  I stepped down from the pedestal of superiority to grace you with my wisdom, and you have done nothing (the fool did not see the perfect opportunity to get rid of the base child.  All he needed to do is to give her the pointy end to suckle on.)  Stop trying to solicit <CHARNAME>’s sympathy and get up, lazy thief!~
END ~CORANJ~ CO8PCTALK

CHAIN3 ~BXANNN~ XLUL
~Merely born, and she is already courting death.  She must have learned it from us.~
END ~CORANJ~ CO8PCTALK

CHAIN3 ~BSKIE~ SLUL
~Oh!  She is so cute! *giggle*  I want a babe of my own!~
== ~BELDOT~ IF ~InParty("SKIE") InParty("ELDOTH")~ THEN ~You keep your wanton eyes on the elf, and he can easily arrange that.~
END ~CORANJ~ CO8PCTALK

APPEND ~CORANJ~

IF WEIGHT #-2 ~
Global("Lulf","GLOBAL",1)
Global("COPC9","LOCALS",0)~ THEN COPC9
SAY ~<CHARNAME>?  What a beautiful vision you are... *Stifles a yawn* I am sorry, my fair Lady.  Will you be merciful and tell me that I am dreaming of you and it’s not the time to get up already?  I...I am exhausted.  Namara got a bit agitated during our last encounter, and would not stop babbling.  And she tried to chew on the fletching of the arrows...the magical ones, too... and...~ [CORANB]
IF ~InParty("EDWIN")~ THEN EXTERN ~BEDWIN~ ELUL
IF ~InParty("XAN") !InParty("EDWIN")~ THEN EXTERN ~BXANNN~ XLUL
IF ~InParty("SKIE") !InParty("XAN") !InParty("EDWIN")~ THEN EXTERN ~BSKIE~ SLUL
IF ~!InParty("SKIE") !InParty("XAN") !InParty("EDWIN")~ GOTO CO9PCTALK
END

IF ~False()~ THEN BEGIN CO9PCTALK
SAY ~<CHARNAME>?~
IF ~~ THEN REPLY ~I am sorry, Coran.  We really have to get moving.  I did not wake you till the last moment as is.~ DO ~SetGlobal("COPC9","LOCALS",1)~ GOTO COPC9.1
IF ~~ THEN REPLY ~I do not think that a longer rest will hurt us.  Go back to sleep, Coran, and let me try to lull Namara... while we still have arrows left.~ DO ~SetGlobal("COPC9","LOCALS",1)~ GOTO COPC9.2
IF ~~ THEN REPLY ~Bah!  I have no pity for you.  You almost left poor Brielbara to cope on her own, and now you are wailing in self-pity because the baby actually forced you to be responsible.  Men! Now, GET UP!~ DO ~SetGlobal("COPC9","LOCALS",1)~ GOTO COPC9.3
END

IF ~~ THEN BEGIN COPC9.1
SAY ~Thank you, <CHARNAME>.  I shall try to get ready shortly… Namara!  I have had lovers who were not as keen as you to pull on my laces...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC9.2
SAY ~<CHARNAME>, your kindness is surpassed only by your beauty.  Erm, are you sure you can lull Namara, though? You can practice on me... if you are uncertain, that is.~
IF ~~ THEN REPLY ~*You glare at Coran and pick up Namara.  Ignoring his rather anxious glance, you start singing a lullaby: *
Hundred bees left the hive,
Flew away into the night.
They look lost in the sky
Silver bees, silver wives
I do not hear them buzz, 
I do not hear them cry.
It is my babe who does
And I do not know why."
~  GOTO COPC9.4
IF ~~ THEN REPLY ~Do not worry, Coran.  I always do things well, when I put my mind to it.  *Ignoring Coran’s rather anxious glance, you pick up Namara and start singing a lullaby: *
Hundred bees left the hive,
Flew away into the night.
They look lost in the sky
Silver bees, silver wives
I do not hear them buzz, 
I do not hear them cry.
It is my babe who does
And I do not know why.
~ GOTO COPC9.4
IF ~~ THEN REPLY ~It sounds like a good idea...Here, Coran, let me take Namara and I will sit by you and sing you both to sleep. *Ignoring Coran’’s rather anxious glance, you pick up Namara and start singing a lullaby: *
Hundred bees left the hive,
Flew away into the night.
They look lost in the sky
Silver bees, silver wives
I do not hear them buzz, 
I do not hear them cry.
It is my babe who does
And I do not know why.
~  GOTO COPC9.5
IF ~~ THEN REPLY ~Up, Coran of Tethyr!  If you have the strength to flirt, you should have enough strength to walk.~GOTO COPC9.6
END

IF ~~ THEN BEGIN COPC9.3
SAY ~I left Brielbara with her loving husband!  Is it my fault that he turned out to be a cruel-hearted bastard?~
IF ~~ THEN REPLY ~Brielbara has a special talent for falling for cruel-hearted bastards, apparently.~GOTO COPC9.7
IF ~~ THEN REPLY ~Up, Coran of Tethyr!  If you have the strength to grumble, you should have enough strength to walk.~GOTO COPC9.6
IF ~~ THEN REPLY ~Oh, all right, I cannot stand this pathetic show of helplessness.  The longer rest will not hurt us. Go back to sleep, Coran, and let me try to lull Namara... while we still have arrows left.~GOTO COPC9.2
END

IF ~~ THEN BEGIN COPC9.4
SAY ~I should have known better than doubting you... this lullaby, it sounds very convincing coming from you.  *Coran falls asleep, but it will take you good two hours to quiet Namara*~
IF ~~ THEN DO ~RestParty()~  EXIT
END

IF ~~ THEN BEGIN COPC9.5
SAY ~Let my dreams be as beautiful and kind as you look with Namara. *Coran and Namara both fall asleep peacefully, as well as the rest of your rugged companions *~
IF ~~ THEN DO ~RestParty()~  EXIT
END

IF ~~ THEN BEGIN COPC9.6
SAY ~Ermm...you think?  I doubt that it is quite true, but... all right.  I will not let a frown spoil your beautiful face, <CHARNAME>.  I will try to get ready shortly… Namara!  Please... I have had lovers who were not as keen as you to pull on my laces....~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN COPC9.7
SAY ~Apparently. You have it all figured out, do you not?  Poor, naive Brielbara, a cruel-hearted Coran and a bastard babe.  Why do I even bother talking to you?~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  
EXIT
END

END

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
Global("COAJ1","LOCALS",0)~ THEN ~BCORAN~ COAJ1
~Your shield bears a sigil, but it is not the Helms’ eye; would that be you family’s coat of arms?~ [CORAN99]
DO ~SetGlobal("COAJ1","LOCALS",1)~
== ~BAJANT~ ~Aye, Coran. Those are the sigil and the words of the House Ilvastarr of Waterdeep.~
== ~BCORAN~ ~“Law above all”?~
== ~BAJANT~ ~“Law above all.”~
== ~BCORAN~ ~Hmm…which law?~
== ~BAJANT~ ~The law of the land.~
== ~BCORAN~ ~Tell me Ajantis, as you cross the border between the lands does your perception of right and wrong change? What if you are in a drow city? I have heard that they have only one law: "Do not get caught!"~
== ~BAJANT~ ~People cannot be so blind as not to see how the laws of Waterdeep are just and righteous and the best. I obey those laws and expect everyone to respect them as well. If they do not - woe to them!~
== ~BCORAN~ ~That's rather a harsh position Ajantis. Until such time as the whole of Faerun would…ahem…gain this insight…with your help, I doubt not...would not you at least consider that the laws can be different and that what you think is wrong might not be exactly unlawful?~
== ~BAJANT~ ~I am not going to stand here and listen to some thief talking about the law. You, who have not a shred of honor, how dare you to mock those who are your betters? ~
== ~BCORAN~ ~*Laughs* Take it easy, Ajantis. Your nostrils are steaming already, another moment and you’d be breathing fire at me. I thought that paladins were supposed to fight dragons, not to turn into them.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COAL1","LOCALS",0)~ THEN ~BCORAN~ COAL1
~Alora, if you do not mind me asking, do your parents know where you are and what you are doing?~ [CORAN99]
DO ~SetGlobal("COAL1","LOCALS",1)~
== ~BALORA~ ~Nope. How ‘bout yours?~
== ~BCORAN~ ~I visited them only a short time ago.~
== ~BALORA~ ~Oh, that’s when that wizard caught you with his wife and you had to flee the Gate?~
== ~BCORAN~ ~No, it was after Ivette...or was it Anette...told me that we are over for the third time and I felt that it was over... Never mind. It cannot be more than 10 years. Tethyr is too far away...and besides it is too idyllic for my liking, but I miss my folks. Do you?~
== ~BALORA~ ~Aye, a bit, every now and then, but I think the further I am from them the fonder of them I am. Funny, huh?~
== ~BCORAN~ ~You know, they might be worried sick about you. If I did not know where Namara was…~
== ~BALORA~ ~Heh, Namara is a BABY, Coran. I’d worry about her too if she started living on her own at that age...~
== ~BCORAN~ ~Alora, you are taking what I am saying too lightly, I think. Maybe once you have kids of your own you will understand...~
== ~BALORA~ ~Coran, are you feverish?~
== ~BCORAN~ ~No...I am just...I do not know! I am sorry Alora, I have all sorts of strange thoughts in my head lately. I must be coming down with father's fever.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("COBR1","LOCALS",0)~ THEN ~BCORAN~ COBR1
~Branwen, your hair is like a piece of gold. Allow me to be a master smith and shape it into a crown of a rare magnificence.~ [CORAN99]
DO ~SetGlobal("COBR1","LOCALS",1)~
== ~BBRANW~ ~I’ll spare none of my time on such folly. I am warrior born not a concubine.~
== ~BCORAN~ ~It might help to attract attention of your savage god.~
== ~BBRANW~ ~Tempus sees my fury in battle and bravery! That is how I shall find his favor.~
== ~BCORAN~ ~But you might as well give him an idea on why female clergy might be something he is missing among his toils. It is your goal after all….~
== ~BBRANW~ ~The Lord of Battle cares not for my appearance! The deeds of valor are what the Battleguards of Tempus are regarded for.~
== ~BCORAN~ ~Oh, I would not be so sure. He is still a man, Branwen.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
Global("CODY1","LOCALS",0)~ THEN ~BCORAN~ CODY1
~Did anyone tell you, Dynaheir, that you have an accent that can turn a man’s heart inside out?~[CORAN99]
DO ~SetGlobal("CODY1","LOCALS",1)~
== ~BDYNAH~ ~Thou dost surprise me, Coran.~
== ~BCORAN~ ~Surely such a compliment is not new for you. Your speech is so elegant and elaborate, Dynaheir. It fits you perfectly.~
== ~BDYNAH~ ~Thou dost like my speech then? ~
== ~BCORAN~ ~Yes, and many other things about you besides. Intelligence is a very attractive feature in a lady…for me, at least.~
== ~BDYNAH~ ~Then thou art seeking in thy mate what thou lacks in thyself?~
== ~BCORAN~ ~What makes you think so, enchantress?~
== ~BDYNAH~ ~*Coldly * Invoker… Certain rumors of thy escapades, elf. Smart men do not get caught, and  still smarter men do not engage in hedonistic excesses to begin with.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
AreaType(CITY)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("CODY2","LOCALS",0)~ THEN ~BCORAN~ CODY2
~It is a delight to travel in your company, wizardess. ~[CORAN99]
DO ~SetGlobal("CODY2","LOCALS",1)~
== ~BDYNAH~ ~Thou takest our situation too lightly, elf. Keep thine eyes on the foe and thy back to me.~
== ~BCORAN~ ~I find you much more attractive than thugs and muggers, Dynaheir~
== ~BDYNAH~ ~Thy kind finds any woman attractive, Coran, thou dost not fool me. I reckon you swear undying love twice a week at the least, each time to be forgotten in a moment. ~
== ~BCORAN~ ~Dynaheir, to train my arm and my eye, I have to practice at shooting my bow every day. The heart requires practice as well.~
== ~BDYNAH~ ~Thy marksmanship is useful, elf, but what purpose doth thy second exercise serve?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("CODY3","LOCALS",0)~ THEN ~BCORAN~ CODY3
~Have you heard of the elven bond, Dynaheir?~[CORAN99]
DO ~SetGlobal("CODY3","LOCALS",1)~
== ~BDYNAH~ ~Indeed. So thou art seeking one true love to bond to for the rest of thy days?~
== ~BCORAN~ ~* Smiles * I am an elf, Dynaheir and there is nothing I wish more than to find a mate whose soul will be one with mine.~
== ~BDYNAH~ ~Foolish it seems to me that thou seek it by means of being beguiled by every passing maid.~
== ~BCORAN~ ~Rather…bewitched…at the moment...~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COED1","LOCALS",0)~ THEN ~BCORAN~ COED1
~Edwin, I must insist that you do not cast dangerous spells so close to little children.~[CORAN99]
DO ~SetGlobal("COED1","LOCALS",1)~
== ~BEDWIN~ ~If little children will stop attaching their sticky little fingers (inherited from their thieving fathers no doubt) to various magical items, which should be only handled by a person of superior intellect, I would not have a need for wasting my precious talent on distracting them.~
== ~BCORAN~ ~Are you trying to tell me that you cast the color spray to simply distract Namara?~
== ~BEDWIN~ ~Your get seems to stop her senseless blabbering and I think I can distinguish some signs of pleasure beneath all this saliva on her face (if only I could get the no less primitive creature of a father to cease chatting with the same ease…)~
== ~BCORAN~ ~Indeed, she is smiling. Maybe she has an early talent for magic? Edwin, do you think you can try to teach her a spell or two? Edwin? Edwin? Where are you?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COEL1","LOCALS",0)~ THEN ~BCORAN~ COEL1
~Is it true that lady friends paid your way through the New Olamn?~ [CORAN99]
DO ~SetGlobal("COEL1","LOCALS",1)~
== ~BELDOT~ ~The attention of women is a rare gift, with which I am more than plentifully bestowed. Yes, of course.~
== ~BCORAN~ ~I find the idea very...attractive. Indeed, instead of snatching money away from someone’s' hands, you kiss those hands instead and voila! They do not cry: “Thief!”, but smile and beg you to take more.~
== ~BELDOT~ ~Well, if you are ready for a change of profession anytime, I could easily point you in the right direction. You do have some talent, but I fear you'd put too much heart in your work-and it is work.~
== ~BCORAN~ ~Work? Though I have heard that some are paid for tasting fine wines and food for the rich. Does pleasing their wives have hidden poison in it as well?~
== ~BELDOT~ ~There are so many sour fruits among them, you cannot imagine. To bear through the whims of the boring, the domineering and the overly talkative is pure torture. Can you imagine it? Some of them actually think they have something to say that I have not heard before!~
== ~BCORAN~ ~And of course you cannot allow yourself to have a tiniest shred of love or honor.~
== ~BELDOT~ ~Honor? Love? The secret is not to take anything to heart. After all, the first duty in life is to be as artificial as possible.~
== ~BCORAN~ ~This sounds very refreshing, Eldoth. I am starting to see all sorts of advantages in your philosophy.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
AreaType(FOREST)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COFA1","LOCALS",0)~ THEN ~BCORAN~ COFA1
~I have a question about nature, Faldorn.~ [CORAN99]
DO ~SetGlobal("COFA1","LOCALS",1)~
== ~BFALDO~ ~Then you are asking the right person, Coran.~
== ~BCORAN~ ~I think it will take you slightly beyond your field of expertise, however.~
== ~BFALDO~ ~I do not mind that, Elf. I know that the fair folk’s perception of nature is different than that of other races. I expect a twist.~
== ~BCORAN~ ~See the mountains kiss high heaven,
And the waves clasp one another;
No sister-flower would be forgiven
If it disdain'd its brother;
And the sunlight clasps the earth,
And the moonbeams kiss the sea—
What are all these kissings worth,
If thou kiss not me?~
== ~BFALDO~ ~Those kisses are worth eternity, Coran. They had always been and they will always be, they create and shape the world. Should I kiss you, on the other hand, that would create nothing but a moment of pleasure, random and inconstant.~
== ~BCORAN~ ~Theoretically you might be right, Faldorn, but I am rather fond of practical experiments to confirm the theory, Faldorn. ~
== ~BFALDO~ ~Naturally. Here, have your kiss.~
== ~BCORAN~ ~Mmmgh…I think you were absolutely right. It was rather random and inconstant.~
== ~BFALDO~ ~You, bastard!~
== ~BCORAN~ ~But a moment of great pleasure as well, because it was so random and inconstant.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
AreaType(FOREST)
Global("COFA2","LOCALS",0)~ THEN ~BCORAN~ COFA2
~Faldorn, if a Shadow Druid comes to a dragon’s cave and sees a captured princess there…~ [CORAN99]
DO ~SetGlobal("COFA2","LOCALS",1)~
== ~BFALDO~ ~*Sighs in exasperation* I know that joke! Yes, he would kill the princess to save poor dragon from her clutches.~
== ~BCORAN~ ~Personally, I do not know why a dragon would mind. I would love to find myself in the clutches of a princess, especially one of unearthly beauty…~
== ~BFALDO~ ~Keep dreaming, elf. I am not surprised that fathers lock their daughters away behind castle walls when they hear that you are back in town.~
== ~BCORAN~ ~Faldorn, if someone locks my love behind tall castle walls to hide her from me, I’d steal both the maid and the wall.~
== ~BFALDO~ ~Grrr! You boast worst than a newly anointed paladin, Coran. ~
== ~BCORAN~ ~Surely not THAT bad?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
AreaType(FOREST)
Global("COFA3","GLOBAL",0)~ THEN ~BCORAN~ COFA3
~Faldorn, you are one of those women who tease men’s imagination.~ [CORAN99]
DO ~SetGlobal("COFA3","GLOBAL",1)~
== ~BFALDO~ ~What?~
== ~BCORAN~ ~I, for one, wonder continuously how you’d look in silks and gems.~
== ~BFALDO~ ~Grrr! I’ve two woolen tunics, breeches and a necklace of slate. That’s all I need. Silks, bah!~
== ~BCORAN~ ~Precisely, wild flower. How can a woman wear those rugs, have her hair look like a particularly artistic crow’s nest, have smear of mud on her cheek and be content - is a mystery. And mystery is a fertile ground, which makes the maple of imagination to grow tall.~
== ~BFALDO~ ~Your *imagination *, Coran, just like civilization needs to be cut down to size!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("COGA1","LOCALS",0)~ THEN ~BCORAN~ COGA1
~I have always wondered bard, what is the most difficult about writing a song?~ [CORAN99]
DO ~SetGlobal("COGA1","LOCALS",1)~
== ~BGARRI~ ~That's easy, the first line! Coran, just give me a good first line..... And then I can give the world a song.~
== ~BCORAN~ ~How strange. I would think that finding the first dozen of words is no different than finding the next dozen.~
== ~BGARRI~ ~The first line is like a knot on a necklace, Coran. Forget to tie it or do it poorly and the whole string will fall apart, no matter how carefully you choose the beads.~
== ~BCORAN~ ~If I ever come across a line, which sounds like a knot, I’ll let you know, Garrick.~
== ~BGARRI~ ~Ah, well, thanks.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COGA2","LOCALS",0)~ THEN ~BCORAN~ COGA2
~I am sorry to hear of your loss, Garrick. Silke was said to be a woman of exquisite beauty and charm.~ [CORAN99]
DO ~SetGlobal("COGA2","LOCALS",1)~
== ~BGARRI~ ~Ah, Silke! Such a talent, such enormous, huge talent! All ruined because of a petty squabble over a handful of coins. Working for her, answering to the call of her beautiful voice, taking punishment....~
== ~BCORAN~ ~Punishment?~
== ~BGARRI~ ~The mistress was always administering punishment by herself. Harsh, but just, as she was, it was only to be expected. She used to say that pain is inevitable....~
== ~BCORAN~ ~…and you must take it and love the hand which dispensed it upon you.~
== ~BGARRI~ ~Uh, yes, actually. How do you know? Had you..... Ahem..... Encountered Silke?~
== ~BCORAN~ ~Garrick, how can you be so blind? Have you never heard of Loviatar, the Maiden of Pain? Your Silke sounds like her follower!~
== ~BGARRI~ ~But, but Silke was an actress! A bard! Not a priestess!~
== ~BCORAN~ ~The priests of Loviatar, or Pains as they call themselves, often disguise themselves as artists, Garrick. This way they hope to gain admission to the houses of powerful to seduce and indoctrinate them.~
== ~BGARRI~ ~Uhm...Coran, you seem to know this stuff awfully well.~
== ~BCORAN~ ~I...I talked to a learned theologician once.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COGA3","LOCALS",0)~ THEN ~BCORAN~ COGA3
~Did I tell you that I once played lute?~ [CORAN99]
DO ~SetGlobal("COGA3","LOCALS",1)~
== ~BGARRI~ ~No, Coran, you did not. Maybe we could try a duet for our comrades sometime? That would be glorious!~
== ~BCORAN~ ~The last time I played in public…ahem…that was quite a story. ~
== ~BGARRI~ ~Go on, nothing like a good tale shared between friends.~
== ~BCORAN~ ~I once noticed a beautiful lady on the market square at Baldur’s Gate. Alas, the lady belonged to a rich and powerful family, so for a while I thought there was no way to gain acquaintance. Later I learned that she is an art connoisseur and welcomes bards in her home. So I bought a lute and learned to play it and thus gained admittance to the house…~
== ~BGARRI~ ~Ah, I get you. Only to the house?~
== ~BCORAN~ ~Garrick, do you want me to be indiscrete? But let us say whatever was happening was enough to make the lady’s husband jealous.~
= ~Or so I reasoned out one night when I was to play in the presence of half-hundred guests and found all the strings of my lute gone.~
== ~BGARRI~ ~Oh? That’s an awful mishap! The guests must have been disappointed when you did not show up to play.And the ladies...they like their guests to be in the highest of spirits...~
== ~BCORAN~ ~I did play, Garrick. I unstrung my bow and put the string on the lute.~
== ~BGARRI~ ~And you were, uh, successful?~
== ~BCORAN~ ~Of course not! Even an elf cannot play well with only one string! However, it is all the matter of perception. Before starting, I announced that it is a comical trick… You should have seen them all laughing as I plucked at that only string over and over and over again. And you should have seen her smile...but, that again is an indiscretion.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("COIM1","LOCALS",0)~ THEN ~BCORAN~ COIM1
~Such grace and finesse in movements. Imoen, watching you to pick locks is a pleasure to my sore eyes. So much incompetence around….~ [CORAN99]
DO ~SetGlobal("COIM1","LOCALS",1)~
== ~BIMOEN2~ ~Huh, to be honest, Coran, thieving’s not much to my liking…~
== ~BCORAN~ ~The trick is to take from those who can spare.~
== ~BIMOEN2~ ~ *Giggles * How’d you know that? Do you come up to a person and ask if he can afford to be robbed? Or do you leave a message in a house you have just picked clean with your address, so they can reach you in case if they’d want stuff back?~
== ~BCORAN~ ~If such thoughts trouble your pretty head, maybe you should think of trying out something else?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("COIM2","LOCALS",0)~ THEN ~BCORAN~ COIM2
~I am sorry, Imoen. I am trying to sort through some…ahem paperwork and…~ [CORAN99]
DO ~SetGlobal("COIM2","LOCALS",1)~
== ~BIMOEN2~ ~Heya, Coran. Wow, what a stack of letters! Do you have a large, lovin’ family or somethin’? ~
== ~BCORAN~ ~These are letters from some friends...~
== ~BIMOEN2~ ~Lady-friends? ~
== ~BCORAN~ ~Well, not all of them are necessarily ladies...I mean female friends. There are two or three from men tossed in.~
== ~BIMOEN2~ ~Must be from the husbands then?~
== ~BCORAN~ ~Pretty much.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COIM3","LOCALS",0)~ THEN ~BCORAN~ COIM3
~Imoen! That is my PRIVATE correspondence!~ [CORAN99]
DO ~SetGlobal("COIM3","LOCALS",1)~
== ~BIMOEN2~ ~Oh, but it reads like a novel! Just listen: “M’lord, by stealing away the devotion of my wife you have acted in an utterly dishonorable way...” ~
== ~BCORAN~ ~Hmm...must be from some paladin. I am to duel him, sometime this month, am I right?~
== ~BIMOEN2~ ~Oh, yes, doubt not! Here is another one! * Reading aloud* “Elf, if you ever dare to approach my innocent daughter again with your distasteful flattery....”~
== ~BCORAN~ ~He must have meant: “if you ever dare to approach my distasteful daughter again with your innocent flattery...” * Shrugs* If it makes him any happier I have no intention to meet the lady in question again. She was proposing despicable things to me...~
== ~BIMOEN2~ ~Marriage?~
== ~BCORAN~ ~How did you know?~
== ~BIMOEN2~ ~* Giggles * “and all your scheming will not help you to obtain Carrina’s hand. Know that she is engaged to be married to Baron Kuntz.”~
== ~BCORAN~ ~Bless you, kind Sir.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COJA1","LOCALS",0)~ THEN ~BCORAN~ COJA1
~Jaheira, tempestuous druid lady, what were you and Khalid whispering and laughing about awhile ago while looking my way? I always take delight in a fair, smiling maiden's face turned in my direction, but not necessarily, ahem, with their husband's accompaniment.~ [CORAN99]
DO ~SetGlobal("COJA1","LOCALS",1)~
== ~BJAHEI~ ~Well, for one thing, I was remarking to Khalid how you would have looked flopping about in the water had that bridge you stood on like a toll collector not been wide enough to let two pass abreast.~ 
== ~BCORAN~ ~Cruel woman, and had it not, would you have really shoved me off to go past had you not decided to let me join your delightful company?~
== ~BJAHEI~ ~Oh, yes, definitely, seeing how that that was the only way we could get across. Now if I was paranoid like some mad wizard I would suspect that some mischievous and heavy-handed deity hath designed our travel plans so that we would have no choice but to run in to you.~ 
== ~BCORAN~ ~Ah, that benevolent deity surely must be female.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_NEUTRAL) Global("BRIEL_STAY","GLOBAL",2)
Global("COJA2","LOCALS",0)~ THEN ~BCORAN~ COJA2
~What is the difference between love of a maid and love of a married woman, Jaheira?~ [CORAN99]
DO ~SetGlobal("COJA2","LOCALS",1)~
== ~BJAHEI~ ~A maiden’s love is a chanced arrow; no one knows where it will fall. A married woman has her eyes set on one target.~ 
== ~BCORAN~ ~How delightful! Shall I paint a target on my chest, around my heart for you?~
== ~BJAHEI~ ~I am no bowman, Coran; but I think Khalid would happily oblige you. Shall I ask him?~ 
== ~BCORAN~ ~Khalid is uninterested in the charms of woman? Who could have suspected! What a waste of a woman like you!~
== ~BJAHEI~ ~*Icily* I was not speaking figuratively.~
== ~BCORAN~ ~So you meant for him to shoot me dead, my cruel beauty? ~
== ~BJAHEI~ ~I am glad we came to some understanding. And by the Oaths Sylvanus if you'd dare to call me yours again I’ll... ~ 
== ~BCORAN~ ~*dreamily* Oh, the love of a married woman is like thin ice, but what a thrill to trod on it! ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COJA3","LOCALS",0)~ THEN ~BCORAN~ COJA3
~Please, comrades, let us halt for a moment. Namara thinks it is feeding time...again.~ [CORAN99]
DO ~SetGlobal("COJA3","LOCALS",1)~
== ~BJAHEI~ ~Coran, let her cry. You have to make her to get used to a schedule.~ 
== ~BCORAN~ ~And you call yourself a druid? ~
== ~BJAHEI~ ~Yes, I am a druid and I know what I am talking about.~ 
== ~BCORAN~ ~Jaheira, when you and Khalid have your own kids, you are welcome to do as you please with them. I am not letting my daughter starve to death for your pleasure.~
== ~BJAHEI~ ~It is a well-known fact...~ 
== ~BCORAN~ ~Jaheira, my daughter’s opinion in this matter outweighs yours. Not to mention that she is capable of outyelling you.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("COKH1","GLOBAL",0)~ THEN ~BCORAN~ COKH1
~Tell me, Khalid, do the maids find your shyness attractive?~[CORAN99]
DO ~SetGlobal("COKH1","GLOBAL",1)~
== ~BKHALI~ ~Sh-shyness? You mean that I d-don't tell every passing girl that the sun of my heart will n-never rise again if she will not smile at me?~
== ~BCORAN~ ~Something like that, yes.~
== ~BKHALI~ ~I d-don't know what they may feel, Coran, I want n-nobody but Jaheira.~
== ~BCORAN~ ~I do not doubt your fealty, Khalid. What about before you met Jaheira?~
== ~BKHALI~ ~Th-that was another world, Coran - my life altered from the p-point I knew Jaheira, n-not only because of our meeting but because of our ... work together. As a youth in C-Calimport, I was thought a p-pleasing enough companion, though k-kisses were all I exchanged, with ladies who wanted n-no more.~
== ~BCORAN~ ~Wanted no more?! I guess the shy approach has its downside.~
== ~BKHALI~ ~But when do *you* c-consider a woman attracted? Because I have heard you s-say that a tavern wench fancied you when all she d-did was bring you your ale.~
== ~BCORAN~ ~Oh, but the way she looked at me...~
== ~BKHALI~ ~Coran, it was too d-dark for you to tell. Besides, with the tips you leave b-behind, you must be a legend across F-Faerun. That would be a better explanation f-for her being pleased if she truly did s-smile at you.~
== ~BCORAN~ ~Those poor girls do not have much fun. A gold piece for a happy smile is a bargain, if you ask me. Now, what about my question?~
== ~BKHALI~ ~Perhaps *you* c-could try to be less...outgoing for a change, th-then you will see for yourself what the girls p-prefer. ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COKH2","LOCALS",0)~ THEN ~BCORAN~ COKH2
~After wandering far and wide one starts longing for his homeland. Even I...~[CORAN99]
DO ~SetGlobal("COKH2","LOCALS",1)~
== ~BKHALI~ ~Coran, you are from T-Tethyr, right? Can you tell me about your land?~
== ~BCORAN~ ~It’s changed a lot since the times of Tethyr the Dragonslayer. No more dragons roaming around. There is the city of Suldanessalar and plenty of wilderness. It is beautiful, majestic and idyllic. Not to say boring. That's why I can never stay there for long. But why are you asking? ~
== ~BKHALI~ ~It is J-Jaheira’s homeland. I am c-curious about what it looks like. It m-must be very different from Calimport.~
== ~BCORAN~ ~You've never been to Tethyr?~
== ~BKHALI~ ~No, we never had t-time, unfortunately. Besides, I'm afraid that it could be p-painful for Jaheira. Her whole family was k-killed during a civil war there.~
== ~BCORAN~ ~Oh, that’s horrible! My heart aches when I think about it and a bitter taste fills my mouth, but you would absolutely love Tethyr, Khalid.~
== ~BKHALI~ ~Why are you s-so sure?~
== ~BCORAN~ ~Because you love everything related to Jaheira.~
== ~BKHALI~ ~You are r-right. If Jaheira wanted to return to T-Tethyr, I would be g-glad to live there. My home is not a place, it is a p-person.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
Global("COKI1","LOCALS",0)~ THEN ~BCORAN~ COKI1
~You are taut as a bowstring again, Kivan. I heard you moaning in your reverie. Don’t tell me that you recall the grim memories!~
DO ~SetGlobal("COKI1","LOCALS",1)~
== ~BKIVAN~ ~I have no choice, Coran and you know it. I would gladly direct my thoughts to the days when I knew happiness, but both good and bad memories come to us when we reverie.~
== ~BCORAN~ ~Ah, mellonamin, that is too cruel.~
== ~BKIVAN~ ~I…I have to look at their faces, sometimes, so that I would not forget even one.~
== ~BCORAN~ ~The faces of brigands who captured you?~
== ~BKIVAN~ ~Yes. These dreams come from Shevarash, I am sure.~
== ~BCORAN~ ~Kivan, I do not know what to say. I resent Shevarash and his horribly grim and single-minded ways, but-~
== ~BKIVAN~ ~Then say nothing.~
== ~BCORAN~ ~ -BUT I do not resent you. By the Nine Hells! You are a stubborn sylvan just like your Sheverash! You are unbearable! You are absolutely insane! But by Hanali Celanil, I always feel like killing that Tazok myself after talking to you!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
GlobalGT("Chapter","GLOBAL",4)
!Dead("tazok")
Global("COKI2","LOCALS",0)~ THEN ~BCORAN~ COKI2
~Kivan, you look troubled. Well, your face appears to be carved out of marble rather than granite.~
DO ~SetGlobal("COKI2","LOCALS",1)~
== ~BKIVAN~ ~My enemy is near, Coran. I can feel it and I grow restive. There is something that troubles me about what lies ahead.~
== ~BCORAN~ ~Are you afraid to lose this battle?~
== ~BKIVAN~ ~No, I am afraid to win it, Coran. I am afraid of what might happen if Tazok would surrender.~
== ~BCORAN~ ~You wonder if you are capable of mercy?~
== ~BKIVAN~ ~Yes. Please, be my witness Coran. I swear that I will not kill a kneeling person who laid aside his blade.~
== ~BCORAN~ ~You do not need an oath to bind you. You would not have done it anyway.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("COMI1","LOCALS",0)~ THEN ~BCORAN~ COMI1
~Minsc, You traveled this far to be accepted to the Ice Dragon berserker lodge? The membership must be highly sought, if you are to accomplish such a feat to join.~ [CORAN99]
DO ~SetGlobal("COMI1","LOCALS",1)~
== ~BMINSC~ ~‘tis true. The lodge is a place for legendary warriors to meet and their trade tales of fights with evil, manly deeds and manly talk.~
== ~BCORAN~ ~Dragons killed single-handedly and such?~
== ~BMINSC~ ~Deeds of valor and great bravery. And, all done in berserk fury!~
== ~BCORAN~ ~Hmmm…I remember I once crossed a river at the rapids, jumping from slippery stone to slippery stone…fighting for my dear life every step of the way. It was bravery and folly at the same time… ~
== ~BMINSC~ ~Were there any monsters? Fighting evil is the necessary part of heroing!~
== ~BCORAN~ ~Some xvarts were shooting arrows at me, as far as I can recall…~
== ~BMINSC~ ~Oh, why did not you say so from the very beginning? That’s the most interesting part! Look, Boo is all ears now!~
== ~BCORAN~ ~It has ears? Oh, well. There were some xvarts. I fought them and then I crossed the river as they chased me.~
== ~BMINSC~ ~You walked away from the battle? That’s cowardice! You should have charged blindly on in the fit of bezerk fury!~
== ~BCORAN~ ~My bad. * Shrugs* One does grow tired of fighting xvarts, you know.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("COMO1","LOCALS",0)~ THEN ~BCORAN~ COMO1
~Your ways scare me, Montaron. I have nothing against borrowing a coin or two from a guy who can spare it, but…~ [CORAN99]
DO ~SetGlobal("COMO1","LOCALS",1)~
== ~BMONTA~ ~Pheh! Who's a better judge me own needs as compared to another's?~
== ~BCORAN~ ~The 'others' certainly seem to object to your judgments often enough.~
== ~BMONTA~ ~Let 'em. Th' dead are very light o' needs as I've known 'em.~
== ~BCORAN~ ~Nor will they be available, on later occasions, to satisfy your future requirements.~
== ~BMONTA~ ~Hmph. Now yer soundin' like that fool priest of Ilmater, as though to convert me…~
== ~BCORAN~ ~A martyr, no doubt.~
== ~BMONTA~ ~A numbpate more like. I hit low times and I told him, I’d go to his darned church and sleep there. And he started lecturin' me, like I could eat his words.~
== ~BCORAN~ ~They had to wash the temple with holy water after your visit, I am sure.~
== ~BMONTA~ ~With somethin', I suppose. 'twas pretty messy when I left. This rich feller comes by with a sack o' coin fer the preacher. His sins were plugging him or some such rot, so the idiot decides to give in hopes o' gettin' unplugged. Alla same, he were a sight more liberal in his givin' then he meant, I'd wager. Preacher, too. Between 'em, they givin' cured me o' poverty fer quite a time.~
== ~BCORAN~ ~Associating with you, Montaron makes me wish I had chosen other ways of charming gold pieces into my pockets. ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("QUAYLE")
See("QUAYLE")
!StateCheck("QUAYLE",STATE_SLEEPING)
Global("COQU1","LOCALS",0)~ THEN ~BCORAN~ COQU1
~May I sneak past you, Quayle?~ [CORAN99]
DO ~SetGlobal("COQU1","LOCALS",1)~
== ~BQUAYL~ ~Oh, of course, go ahead. But while you are here, do you share my suspicion that I am the smartest creature that ever lived?~
== ~BCORAN~ ~That simply cannot be, Quayle.~
== ~BQUAYL~ ~No? Have not you observed the true extent of my intellectual powers? Have you compared them to all who have lived before me?~
== ~BCORAN~ ~Not really.~
== ~BQUAYL~ ~Well, y'know, I have done the comparison and found all others lacking. ~
== ~BCORAN~ ~When Ao created the world, he created a finite amount of all things, including the intellect. Its amount has been constant in the Realms ever since...~
== ~BQUAYL~ ~So what?~
== ~BCORAN~ ~See, gnome, the amount of intellect in the world is constant and the population is growing. Each individual’s share therefore becomes...~
== ~BQUAYL~ ~That’s balderdash! I can prove to you that it is nonsense! First of all, the shares of intellect, as you put them, are not distributed equally - and you are a prime example of just HOW unequal it can be. Oh yes. I, on the other hand, received the biggest absolute value! That, my friend, is undisputable.~
== ~BCORAN~ ~May I sneak past you, Quayle?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY]) InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
TimeOfDay(NIGHT)
OR(2)
!Global("CoranMatch","GLOBAL",1)
!Global("CoranRomancePath","GLOBAL",1)
Global("COSA1","LOCALS",0)~ THEN ~BCORAN~ COSA1
~As the darkness falls, I seek a lovely maiden to break the ominous silence of the night with her silvery voice.~ [CORAN99]
DO ~SetGlobal("COSA1","LOCALS",1)~
== ~BSAFAN~ ~Are you liking what you've found?~
== ~BCORAN~ ~I should examine my find more closely to be sure.~
== ~BSAFAN~ ~What causes your doubts, unbeliever?~
== ~BCORAN~ ~The darkness, sweetling. I hope you prove as fair in the sunlight as you appear in the moonlight.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
OR(2)
!Global("CoranMatch","GLOBAL",1)
!Global("CoranRomancePath","GLOBAL",1)
Global("COSA2","LOCALS",0)~ THEN ~BCORAN~ COSA2
~The two of us are a beautiful match.~ [CORAN99]
DO ~SetGlobal("COSA2","LOCALS",1)~
== ~BSAFAN~ ~I think it's not that we are right for each other, it's that we are wrong for everyone else, as they say in Calimshan…or is it the Dalelands? No matter.~
== ~BCORAN~ ~Safana, step cautiously, you might make me think that you have brains in your head.~
== ~BSAFAN~ ~Ah, well, we couldn't have that, could we?~
== ~BCORAN~ ~That would destroy your charm for me.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
OR(2)
!Global("CoranMatch","GLOBAL",1)
!Global("CoranRomancePath","GLOBAL",1)
Global("COSA4","LOCALS",0)~ THEN ~BCORAN~ COSA4
~Enchantress, may I say that you look especially stunning today?~ [CORAN99]
DO ~SetGlobal("COSA4","LOCALS",1)~
== ~BSAFAN~ ~When did you get the impression that I do not welcome a compliment? Even such a…lacking originality one?~
== ~BCORAN~ ~You have the right idea on how a beautiful woman should look. You always stand out. You will wear a bright dress on a gray day, a white one in the dark of the night, rivaling the moon and black velvet when all the lights are on.~
== ~BSAFAN~ ~You are a man of taste. But we already know that, do not we, pet?~
== ~BCORAN~ ~Me falling in love with you at the first sight is an undeniable proof.~
== ~BSAFAN~ ~However, there is a small correction to your little speech. On a dark night, I will not be trying to stand out. I will be wearing tight blacks.~
== ~BCORAN~ ~And searching for an adventure and a coin which would look much better in your purse than in someone elses’? Now, I am truly smitten, Safana.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
OR(2)
!Global("CoranMatch","GLOBAL",1)
!Global("CoranRomancePath","GLOBAL",1)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COSA5","LOCALS",0)~ THEN ~BCORAN~ COSA5
~Safana, my light, what furrowed your brow?~ [CORAN99]
DO ~SetGlobal("COSA5","LOCALS",1)~
== ~BSAFAN~ ~Coran, darling, why aren't you begging for my forgiveness yet?~
== ~BCORAN~ ~Would my ladylove give me the list of my crimes?~
== ~BSAFAN~ ~You have allowed me to go sleep without a compliment. You are forgetting your courtesies, elf.~
== ~BCORAN~ ~I…I have a lot on my mind lately. Forgive me my lack of…~
== ~BSAFAN~ ~Wits?~
== ~BCORAN~ ~Oh? Safana, can we continue this conversation later on? I have some laundry to take care of….~
== ~BSAFAN~ ~Darling, I hope it's the demands of fatherhood that are causing your sudden interest in laundry, and that it's not because you'd rather do anything but talk to me. That would distress me greatly, and, well, my misery doesn't just like company--it demands to be shared. Preferably with the person who caused it.~
== ~BCORAN~ ~Damn you, woman! Can't you be at least a little bit...no you cannot. Oh, well.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
AreaType(CITY)
Global("COSH1","LOCALS",0)~ THEN ~BCORAN~ COSH1
~I…ahem…acquired some honeyed almonds, Shar-Teel. Do you fancy some?~ [CORAN99]
DO ~SetGlobal("COSH1","LOCALS",1)~
== ~BSHART~ ~Get away from me, you slimy elfman!~
== ~BCORAN~ ~I did not know you hated almonds quite so passionately, Shar-Teel. I am sorry.~
== ~BSHART~ ~Nine Hells! I do not hate almonds, I hate you hitting on me, you stupid bastard!~
== ~BCORAN~ ~I was not. Let us make a deal: I will press two fingers to my cheek – like this- when I will try to hit on you, and then you can be as furious as you want. Then, when I just try to talk to you…~
== ~BSHART~ ~Shut up! I don’t need no bloody talking and no bloody almonds.~
== ~BCORAN~ ~I think you do. Some scum hurt you in the past, and now you are angry all the time. ~
== ~BSHART~ ~It is none of your bloody business. None!~
== ~BCORAN~ ~I am a queer person, who thinks that maids should smile, not scowl, Shar-Teel. I like making them smile…~
== ~BSHART~ ~I suspected that you were born for a fool’s motley!~
== ~BCORAN~ ~I do not have a fool’s outfit, I am afraid. All I have is almonds…have some, Shar-Teel, maybe that will sweeten your day? ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("COTI1","LOCALS",0)~ THEN ~BCORAN~ COTI1
~It is true then that the smallest people harbor the biggest ambitions.~ [CORAN99]
DO ~SetGlobal("COTI1","LOCALS",1)~
== ~BTIAX~ ~When Tiax rules the world from his palace on the top of the highest mountain none would dare to call Tiax small! You are envious of my future grandeur!~
== ~BCORAN~ ~Envious of freezing yourself solid on the high rock open to all winds in the middle of nowhere? I think not.~
== ~BTIAX~ ~My slaves will build me a warm palace and I will see all of my Realm from my throne room...receive my master Cyric in the chambers of Lies and Deceit...gorgeous concubines sliding along the carpeted floor, pouring drinks to us...and the whole world waiting for the smallest movement of my little finger in eager anticipation of my command ...oh, I long for the joyous day when that all shall come to pass.~
== ~BCORAN~ ~Inspired, indeed...I can just picture that... Oh! Excuse me, Tiax, I have this odd condition of collapsing to the ground sometimes, laughing hysterically.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("COTI2","LOCALS",0)~ THEN ~BCORAN~ COTI2
~Why do you want to rule, Tiax?~ [CORAN99]
DO ~SetGlobal("COTI2","LOCALS",1)~
== ~BTIAX~ ~Bah! Why do Dwarves wish to dig in the earth!? Why do Elves wish to prance in the trees all day!? If Tiax desires to rule, it is because Tiax is DESTINED to rule, and Cyric has bestowed the proper cravings for his future role as ruler of all things!~
== ~BCORAN~ ~You would be terribly unhappy should you get absolute power...~
== ~BTIAX~ ~BAH!!! Foolish slave, power is the sixth sense for one BORN to rule! Tiax shall be waited on hand and foot by comely slaves! Tiax's armies shall lay waste to the land, and erect mighty statues in his honor! Tiax shall build a palace which, on it's own, shall make the mightiest human cities look paltry in comparison! All shall hail Tiax as lord and master, and only then shall he be pleased!~
== ~BCORAN~ ~A high lord in his palace is no freer than a prisoner in his dungeon, Tiax.~
== ~BTIAX~ ~When Tiax rules, he will put you into his dungeon so you can compare for yourself! Your days of wenching shall end in a bare cell with no companionship, with Tiax making sure to keep you nice and healthy for the hundreds of years remaining in your life! Ahhh, then Tiax shall be pleased even more, to see his old enemies wailing for his mercy and receiving none!~
== ~BCORAN~ ~You would have to capture me first. And I will give up my freedom neither for a jailer nor for a courtier. I have no desire to be locked up in a jail cell, and as for palaces... Forests’ boughs are my golden domes and flowers in bloom are my carpets. Wine turns sour in the mouth if served by a slave, and a kiss of a concubine loses its sweetness.~
= ~Happiness is in what we are doing now- choosing our own road and adventuring of our own volition. ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
TimeOfDay(NIGHT)
Global("COVI1","LOCALS",0)~ THEN ~BCORAN~ COVI1
~Viconia…~ [CORAN99]
DO ~SetGlobal("COVI1","LOCALS",1)~
== ~BVICON~ ~What is it, darthiir? Have you given into the temptation at last? You, who hold the female beauty and passion in such great value?~
== ~BCORAN~ ~Actually, I was going to ask you to stop stalking me. It is the nightfall, is it not, Viconia?~
== ~BVICON~ ~Yes, the dark - ever the ally in the intimate matters, and ever the more reason for me to suspect your motives.~
== ~BCORAN~ ~And it is during that time also when Shar priestesses seek to commit a wicked deed to please their goddess.~
== ~BVICON~ ~Are you interested in discussing theology with me or do you, like all jaluken, yet crave my company?~
== ~BCORAN~ ~In all honesty, neither picks up my curiosity. I want to stay in one piece and unmolested. Get yourself another victim for your Nightfall ritual, drow.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
Global("COVI2","LOCALS",0)~ THEN ~BCORAN~ COVI2
~Live yourself and let another live...have you ever heard about that simple rule some of us surfacers abide by?~ [CORAN99]
DO ~SetGlobal("COVI2","LOCALS",1)~
== ~BVICON~ ~Phew, I have heard of it.  It is, in my mind, the explanation to the many unworthy weakling dragging their shadows through this sunlit inferno.~
== ~BCORAN~ ~A little torture and manipulation can do wonders?~
== ~BVICON~ ~There is purpose to all pain, weather it serves you or another, jaluk. As we say in Menzzoberanzan: "Pain is a crude way of obtaining obedience, but it is cheap and plentiful"~
== ~BCORAN~ ~I do not doubt that in Menzzoberanzan pain is easy to come by. Must you carry it with you to this world? Even after you were cast out by your own?~
== ~BVICON~ ~There is wisdom and power to the ways of drow that one cannot lightly shun. Be grateful I am not keeping true to all of it; else I would gut you like a fish, darthiir.~
== ~BCORAN~ ~If that is how a rebelliously gentle drow maid is, I hope that <CHARNAME> will not have a sudden and uncontrollable desire to go search for a rigid traditionalist one to include in the party...~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("COXA1","LOCALS",0)~ THEN ~BCORAN~ COXA1
~Xan, are you per chance looking for your wand?~ [CORAN99]
DO ~SetGlobal("COXA1","LOCALS",1)~
== ~BXANNN~ ~Indeed it is only by a lucky chance that I am still alive and is capable of looking…but I fear that might not last long. ~
== ~BCORAN~ ~While it lasts, wizard...do you have a need of your wand?~
== ~BXANNN~ ~For what? To distance for a fleeting moment the impeding doom? A spell, a trick, a swing of blade – those are barriers hardly capable to keep death off for long.~
== ~BCORAN~ ~Regardless, if you need it, I know where it is.~
== ~BXANNN~ ~You have stolen it? For what purpose? Are you one of those fools, who think that magical arts grant power to overcome one’s destiny?~
== ~BCORAN~ ~I…ahem…borrowed your wand for hanging some laundry. * Shrugs * Do not look at me like that or I am going to cry! It is just the right size.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("COXZ1","LOCALS",0)~ THEN ~BCORAN~ COXZ1
~Xzar, I simply cannot fathom how you justify spending a lifetime - your life - in the study of death and decay.~ [CORAN99]
DO ~SetGlobal("COXZ1","LOCALS",1)~
== ~BXZAR~ ~I don't suppose it would concern *your* kind but one of the decided perquisites of necromancy is the indefinite prolongation of the opportunity for such study.~
== ~BCORAN~ ~How fascinating…so you spend your time doing revolting to obtain more time to do obnoxious…~
== ~BXZAR~ ~You find death obnoxious? Then what do you think about life?~
== ~BCORAN~ ~Life is full of wonders and enjoyment, and clearly living women smell much better. It is not death that disgusts me; it is the undeath which necromancers seek.~
== ~BXZAR~ ~Er...well, we do not 'seek' it exactly. Undeath finds us, you know. Immortality, unlimited power, dry, scaly skin - but goblin blood, applied topically, helps that...or anyone's blood really, I suppose. Be plenty of that about, mercifully, as one does need lesser creatures to sustain oneself otherwise.~
== ~BCORAN~ ~I must excuse myself, Xzar. Somehow this amiable chatting moves me to vomiting.~
== ~BXZAR~ ~With all that grass-eating and hopping around, it’s little wonder that Elves have such tender stomachs!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("COYE1","LOCALS",0)~ THEN ~BCORAN~ COYE1
~Yeslick, is it true that dwarven maids are all bearded?~ [CORAN99]
DO ~SetGlobal("COYE1","LOCALS",1)~
== ~BYESLI~ ~Aye, Coran! An' such a noble, fair thing it is... but I daresay you wouldna understand.~
== ~BCORAN~ ~* strokes his chin and smiles* You must consider me a beardless youth?~
== ~BYESLI~ ~Yer mincin' brung me ta that conclusion more'n the way ye look, elf.~
== ~BCORAN~ ~Being young is not a sin in the eyes of Clangeddin I hope?~
== ~BYESLI~ ~Nay, nay.~
== ~BCORAN~ ~Your words are music to my ears! I love being young, Yeslick, I truly do.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("COYE2","LOCALS",0)~ THEN ~BCORAN~ COYE2
~Listen Yeslick, can it be that you are a maid?~ [CORAN99]
DO ~SetGlobal("COYE2","LOCALS",1)~
== ~BYESLI~ ~Are ye THAT desperate fer female company, Coran?~
== ~BCORAN~ ~Just curious. Since both male and female dwarves have beards...it must be difficult to distinguish between sexes.~
== ~BYESLI~ ~No more difficult than ta tell elves apart, surely.~
== ~BCORAN~ ~You got a point, Yeslick! But with the way my kin prefers to dress there is little room left for ambiguity.~
EXIT

